#homeheadcontainer {width: 754px; height: 195px; margin: 0px; padding: 0px; background: #fff url('images/labsoft_lims_header.jpg') no-repeat;}

#homelogo {float: left;}

#quicklinks {width: 460px; height: 35px; margin: 0px; padding: 7px 0px 0px 0px; float: right; text-align: right; font: bold 10px verdana, sans-serif; color: #e10000; background-color: #fff;}

#head_company {width: 754px; height: 125px; margin: 0px; padding: 0px;}

#logocontainer {width: 288px; height: 70px; margin: 0px 6px 0px 0px; padding: 0px; float: left;}

#iconcontainer {width: 460px; height: 55px; margin: 0px; padding: 5px 0px 0px 0px; float: right; text-align: right;}

.headlink {font: 10px verdana, sans-serif; color: #666; text-decoration: none; padding-top: 3px;}
.headlink:hover {color: #000; text-decoration: none; background: url('images/menu/quicklink_topper.gif') repeat-x;}


/* ------------------- MAIN MENU STYLING ----------------- */
ul.jd_menu {margin: 0px; padding: 0px; list-style-type: none; font: bold 11px verdana, sans-serif; border-top: 1px solid #fff; border-bottom: 1px solid #fff; 
width: 754px; position: absolute; top: 170px; background: url('images/nav_bar_back.gif') repeat-x;}

ul.jd_menu a {text-decoration: none;}
ul.jd_menu a:hover {text-decoration: none;}
ul.jd_menu ul {display: none;}
ul.jd_menu li {cursor: pointer;	float: left;}
ul.jd_menu li a {display: block; padding: 4px 18px 6px 18px; color: #fff; border-right: 1px solid #fff; margin: 0;}
ul.jd_menu li a:hover {color: #e10000;}

ul.jd_menu li.jd_menu_active_menubar a, ul.jd_menu li.jd_menu_hover_menubar a {color: #e10000; background: url('images/nav_bar_back_hover.gif') repeat-x;}

/* ------------------ SUB-MENUS ------------------------ */
ul.jd_menu ul {position: absolute; display: none; list-style-type: none; margin: 0px 0px 0px -1px; padding: 4px 0px; z-index: 10000; border: 1px solid #fff; background: #dde0e4;}

ul.jd_menu ul li {float: none; display: block; margin: 0px; padding: 0px; width: 100%;}

ul.jd_menu ul li a.sub {display: block; margin: 0px; font: 9px verdana, sans-serif; color: #000; background: #dde0e4; border-right: 0px; padding: 3px 4px 4px 4px; border-top: 1px solid #dde0e4; border-bottom: 1px solid #dde0e4;}

ul.jd_menu ul li a.sub:hover {color: #000; text-decoration: none; background-color: #fffffe; padding: 3px 4px 4px 4px; border-top: 1px solid #e10000; border-bottom: 1px solid #e10000;}